[Bug 1313891] Re: videos on facebook refuse to play: Flash plugin too old

Swen Thümmler swen at grmblfrz.de
Tue Apr 29 13:37:33 UTC 2014


The new version fixes a critical security issue, see http://helpx.adobe.com/security/products/flash-player/apsb14-13.html
Please update.

--Swen

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in Ubuntu.
https://bugs.launchpad.net/bugs/1313891

Title:
  videos on facebook refuse to play: Flash plugin too old

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/1313891/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list